
/*responsywny*/
@import url('https://fonts.googleapis.com/css?family=Rajdhani');
@import url('https://fonts.googleapis.com/css?family=Poiret+One');


/* style for box product */ 
.imProductListCard
{
	border: 1px solid #663300 !important;
 transition-duration: 0.5s;
	height: 350px!important;
	background-color: #4E4E4E !important;
	margin-bottom: 10px;
}
.imProductListButton{
    transition-duration: 0.5s;
}
.imProductListButton:hover{
    background-color: white !important;
	color: black !important;
    transition-duration: 0.5s;
}
.imProductListText
{
	text-align: center;
	font-weight: normal;
}

.imProductListText img
{ top: 5.5cm;

}
.imProductListPrice
{
    top: 4.5cm;
	margin-left: 1px !important;
	font-weight: bold;
	color: #b6a4a4;
}

.imProductListImage
{
height:58px !important; 
line-height:58px;
}

.product-availability
{

}
.imProductListDescription{
 
}
#imProductList_26_208 select {
   color: #FFFFFF;
    background-color: #800000 !important;
    z-index: 1001;
}
/* hover effect for box product */
.imProductListCard:hover
{
	/*+box-shadow: 0px 0px 4px 1px #8F8F8F;*/
	-moz-box-shadow: 0px 0px 4px 3px #663300;
	-webkit-box-shadow: 0px 0px 4px 3px #663300;
	box-shadow: 0px 0px 4px 3px #663300;
background-color: rgba(0,0,0, 0.5)!important;
 transition-duration: 0.5s;
 border: 1px solid #A37A0A !important;
}


.btn {
  font-family: 'Rajdhani', sans-serif;
  background: #3498db;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  color: white;
  font-size: 12px;
  padding: 4px 10px 4px 10px;
  text-decoration: none;
  margin: 2px;
  transition-duration: 0.4s;
  display: inline-table;
  position: absolute;
}

.btn:hover {
  background: white;
  color: black;
  text-decoration: none;
  transition-duration: 0.4s;
}

.btnshop {
  font-size: 1em;
  font-family:'Rajdhani', sans-serif;
  text-align: center;
  padding: 5px 20px;
  color: #fff;
  border: 1px solid #06d85f;
  border-radius: 50px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
  margin: auto;
}
.btnshop:hover {
  background: #06d85f;
  color: black;
}
#imGuiPopUp {
	font-family:'Rajdhani', sans-serif !important;
}